### A free/open-source library for quantitative finance

Public Member Functions
CumulativeBinomialDistribution Class Reference

Cumulative binomial distribution function. More...

`#include <ql/math/distributions/binomialdistribution.hpp>`

Inherits unary_function< Real, Real >.

List of all members.

## Public Member Functions

| CumulativeBinomialDistribution (Real p, BigNatural n)
Real | operator() (BigNatural k) const

## Detailed Description

Cumulative binomial distribution function.

Given an integer k it provides the cumulative probability of observing kk<=k: formula here ...